/* 
Вот такой вот простой шаблончик
Выполнен на совесть в DI-z.ru
AS'ом
З.Ы. И не забудьте взять полотенце...

 */
 
 b {font-weight: bold;}
 h1 {
  font-size: 150%;
  margin: .3em;
  font-family:Arial,sans-serif;
color: #666666
}
h2 {
  font-size: 125%;
  margin: .2em 0;
  color: #6f7068;
  font-family:Verdana,Tahoma,Arial,sans-serif;

}
a:link {
 color: #79aae1;
}
a:link#decorationnone {
 color: #79aae1; text-decoration:none;cursor:pointer;
}

html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #ffffff; 
  color: #cccccc;
font-family: Tahoma, sans-serif;
 font-weight: lighter;
}

/* Шапка */
.header {  
width:100%;  
height:85px;
  padding-top: .5em;
  padding-bottom: .5em;
  font-size: 88%;
  text-align: left;
  background:url(images/headerbg.jpg) repeat-x;

}
.header h1 a{
color:#ffffff;	
text-decoration:none;
margin-left:2%;
}
.header p{
	color:#cccccc;
	margin-left:2%;
}

/* Левая колонка */
.left {
  width: 230px;            
  float: left;            
  margin: 0;               
  padding: .3em 0 0 0.5%;    
  font-size: 90%;
}

/* Центральная колонка*/
.content {         
  padding: .2em 0.5%;      
  margin: 0;               
  color: #666666;
  overflow:hidden;
    border: 1px solid;
    border-bottom-width: 0px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-width: 0px;
}
.content h2 a{
  color:#58BFD7;
}
.content img {
}

/* Контейнер на 3 колонки */
.container {
  width: 100%;
  min-width:1000px;
  margin: 0;               
  color: #666666;
  padding: 0;
}

/* Правая колонка */
.right {
  width: 200px;    
  float: right;           
  margin: 0;              
  padding: 0.2em 0.5%;   
  font-size: 90%;
}
.clear {
  clear: both;
  margin: 0;               
  padding: 0;
  height: 0;
  overflow: hidden;
}
/* Низ страницы */
.footer {   
	padding: 0;
  font-size: 88%;
  text-align: right;
  background:url(images/footer.jpg) repeat-x;
  color:#cccccc;

}
/* поиск */
form {
margin:0;
padding:0;
}
#search_input {
border:1px solid #D2D2D2;
color:#666666;
float:left;
height:17px;
margin-top:7px;
padding:2px 0 0 4px;
background:#49b6ee;
}
#search_go {
height:21px;
margin-top:7px;
}
/* Загрузка */
#loading-layer {
display : none;
width : 10%;
height : 40px;
background : #fff;
text-align : center;
border : 1px solid #eeeeef;
}
/* Комменты */
#comment {
margin-bottom:15px;
}

.avatar{
float:left;
margin-right:15px;
}
/* SPOILERs */
.spoiler {
	border:solid 1px #adadad;
	margin:5px 0px 5px 0px;
	padding: 0px;
	  -moz-border-radius:6px; -khtml-border-radius:6px; -webkit-border-radius:6px;
}

.spoiler .sp-head {
	padding:4px;
	cursor: pointer; font-weight: bold;
}

.spoiler .sp-head b {
	background:url(/templates/default/images/spoiler-plus.gif) no-repeat;
	float:left;
	width:9px;
	height:9px;
	margin:5px 4px 0 2px; 
}

.spoiler .sp-head b.expanded {
	background:url(/templates/default/images/spoiler-minus.gif) no-repeat;
	float:left;
	width:9px;
	height:9px;
}

.spoiler .sp-body {
	
	 padding: 5px;
	display: none;  -moz-border-radius:6px; -khtml-border-radius:6px; -webkit-border-radius:6px;
}
.detail, .comeback {background-color: rgb(240, 240, 240); color: rgb(70, 70, 70); width: 106px; border: 1px solid rgb(140, 140, 140); text-align: center; font-size: 12.9px; padding: 2px 0} .comeback {width: 140px} ul {padding-left: 20px; margin: 6px 0} .left {width: 200px}